BizKitHub
DocsAPI ReferenceExpense/bff/expense/attachment-remove
postExpenseAdmin BFF

/bff/expense/attachment-remove

Remove an expense attachment

ExpensepostBffExpenseAttachment-remove

Parameters

JSON body

Request body

application/json
externalIdstringRequired
Length: 2424
attachmentIdnumberRequired

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true
removedbooleanRequired

Response example

application/json
{
  "success": true,
  "removed": false
}

Request example

POST /bff/expense/attachment-remove

post
curl -X POST "https://api.bizkithub.com/bff/expense/attachment-remove" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "externalId": "example_externalId",
  "attachmentId": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key